import javax.swing.*;

public class rankinetestA extends JApplet
{
public void init()
{
double m=12.9869471; //kg/s çevrim su debisi
double t1=500.0; //derece C türbin giriş sıcaklığı
double P1=30.0; //bar türbin giriş basıncı
double P2=0.5 ; //bar türbin çıkış basıncı
double etaiturbin=0.85; //türbin isentropik verimi
double etaipompa=0.85; //pompa isentropik verimi
rankine r=new rankine(m,t1,P1,P2,etaiturbin,etaipompa);
System.out.println(r.cikti());
r.plot();
}
}